body {
  background-color: #0e1a40;
color: white;
}

.warning {
 color: red;
 font-style: italic;
 font-weight: bold;
}

.title {
  color: white;
  font-family: anaktoria;
  font-size: 28px;
}

/* visited link */
a:visited {
  color: white;
  text-decoration: underline;
    text-decoration-color: #946B2D;
    -webkit-text-decoration-color: #946B2D;
}
/* unvisited link */
a:link {
  color: white;
  text-decoration: underline;
    text-decoration-color: #946B2D;
    -webkit-text-decoration-color: #946B2D;
}



   /* Style for the gallery section */
        .gallery-section {
            text-align: center;
        }
        .tabs {
            margin-bottom: 20px;
        }
        .tabs button {
            padding: 10px 20px;
            margin-right: 10px;
            font-size: 14px;
            font-weight: bold;
            background-color: #946B2D;
            border: double white;
            color: white;
            border-radius: 5px;
            transition: background-color 0.3s;
        }
        .tabs .active {
            background-color: #0e1a40;
            color: white;
        }
        .gallery {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }
        .gallery div {
            display: none; /* Initially hidden, handled via JS */
            margin: 10px;
        }
        .gallery img {
            width: 150px;
            height: 150px;
            object-fit: cover;
            border-radius: 5px;
        }